package net.northking.cctp.common.persistence.rule;

/**
 * 逻辑删除
 *
 * @author xiusong.xie
 * @since 2.4
 */
public interface LogicDeletedRule
{
  Boolean getDeleted();

  void setDeleted(Boolean deleted);
}
